@charset "utf-8";

.mainHeading {
	color: #E31A16;
	font-family: cabin-condensed;
	font-size: 105%;
	padding-left: .25%;
	padding-top: 0px;
	margin-top: 0px;
}
.mainHeading2 {
	color: #014587;
	font-family: cabin-condensed;
	font-size: 105%;
	padding-left: .25%;
	padding-top: 0px;
	margin-top: 0px;
	font-style: normal;
	font-weight: 400;
}
.mainHeading2 a {
	color: #e31a16;
	text-decoration: none;
}
.mainHeading2 a:hover {
	color: #e31a16;
	text-decoration: underline;
}
.textMore {
	color: #024285;
	font-family: cabin-condensed;
	font-size: 100%;
	padding-left: .25%;
	padding-right: 20px;
	text-align: right;
	font-style: normal;
	font-weight: 400;
}
.textMore2 {
	color: #024285;
	font-family: cabin-condensed;
	font-size: 100%;
	padding-left: .25%;
	padding-right: 20px;
	text-align: right;
	font-style: normal;
	font-weight: 400;
}
.homeText {
	color: #333;
	font-family: actor;
	font-size: 0.85em;
	line-height: 1.7em;
	padding-left: .25%;
	padding-right: 1%;
	margin-right: 1%;
	font-style: normal;
	font-weight: 400;
	word-wrap: break-word;
}
.homeTestimonial {
	color: #014587;
	font-family: actor;
	font-size: 0.85em;
	line-height: 1.7em;
	padding-left: .25%;
	padding-right: 1%;
	margin-right: 1%;
}
.mainText {
	color: #333;
	font-family: actor;
	font-size: 0.85em;
	line-height: 1.7em;
	padding-left: .25%;
	padding-right: 1%;
	margin-right: 1%;
	font-style: normal;
	font-weight: 400;
}
.mainTextRed {
	color: #E00B0E;
}
.mainText ul {
	color: #333;
	font-family: actor;
	font-size: 0.85em;
	line-height: 1.7em;
}
.mainText li {
	padding-right: 1%;
	margin-right: 1%;
	margin-left: 5%;
}
.mainText a {
	color: #014587;
}
.mainText a:hover {
	color: #e31a16;
}
.mainText dl {
	color: #333;
	font-family: actor;
	font-size: 0.85em;
	line-height: 1.7em;
	padding-left: .25%;
	padding-right: 1%;
	margin-right: 1%;
	font-style: normal;
	font-weight: 400;
}
.mainText dt {
	color: #333;
	font-family: actor;
	font-weight: 900;
}
.brochureList ul {
	color: #333;
	font-family: actor;
	font-size: 0.85em;
	line-height: 1.7em;
	display: table;
}
.brochureList li {
	padding-right: 1%;
	margin-right: 1%;
	margin-left: 85px;
	list-style-image: url(images/pdf_icon.png);
}
.brochureList a {
	color: #014587;
	font-family: actor;
	font-size: 0.85em;
	line-height: 1.7em;
}
.brochureList a:hover {
	color: #e31a16;
}
.subHeading {
	color: #326FA9;
	font-family: actor;
	font-size: 1.1em;
	font-style: normal;
	font-weight: 400;
	line-height: 1.45em;
	padding-left: .25%;
	padding-right: 1%;
	margin-right: 1%;
}
.subHeading2 {
	color: #e31a16;
	font-family: cabin-condensed;
	font-size: 1.1em;
	font-style: normal;
	font-weight: 500;
	line-height: 1.45em;
	padding-left: .25%;
	padding-right: 1%;
	margin-right: 1%;
}
.subHeading2 a {
	color: #e31a16;
}
.subHeading2 a:hover {
	color: #e31a16;
}
.subHeading3 {
	font-family: actor;
	font-style: normal;
	font-size: .95em;
	font-weight: 400;
	color: #326FA9;
}
.otherTestimonial {
	color: #014587;
	font-family: actor;
	font-size: 0.85em;
	line-height: 1.7em;
	padding-left: .25%;
	margin-right: .25%;
}
.otherTestimonial a {
	color: #014587;
}
.otherTestimonial a:hover {
	color: #e31a16;
}
.footerTXT p {
	color: #FFFFFF;
	font-family: actor;
	font-size: .9em;
	margin-top: 4px;
	margin-left: 8px;
}
.footerTXT2 p {
	color: #FFFFFF;
	font-family: actor;
	font-size: 1.1em;
	margin-top: 4px;
	margin-left: 8px;
}
.footerTXT2 a {
	color: #FFFFFF;
}
.button1 {
	border-top: 1px solid #E31A16;
	background: #E31A16;
	padding: 5px 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 2px 3px rgba(70,70,70,1.00);
	-moz-box-shadow: S rgba(0,0,0,1) 0 1px 0;
	box-shadow: 0 2px 3px rgba(70,70,70,1.00);
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	font-size: 12px;
	font-family: cabin-condensed;
	vertical-align: middle;
	font-style: normal;
	font-weight: 400;
}
.button1 a {
  text-decoration:none;
  color: #ffffff;
}
.button1:hover {
  border-top-color: #14518E;
  background: #14518E;
}
.button1:active {
  border-top-color: #14518E;
  background: #14518E;
}
.button2 {
	background: #E31A16;
	padding: 5px 15px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: white;
	font-size: 12px;
	font-family: cabin-condensed;
	vertical-align: middle;
	font-style: normal;
	font-weight: 400;
}
.button2 a {
  text-decoration:none;
}
.button2:hover {
  background: #14518E;
}
.button2:active {
  background: #14518E;
}
.sideInfo img {
	float:left;
}
.sideInfoText {
	color: #666;
	font-family: actor;
	font-size: 0.8em;
	line-height: 1.4em;
	padding-left: .25%;
	padding-right: 10px;
	margin-right: .3%;
	margin-top: 0px;
}
.sideInfoText a {
	color: #E31A16;
}
.sideInfoText a:hover {
	color: #14518E;
}
.featureText {
	font-family: actor;
	font-size: .8em;
	font-style: normal;
	font-weight: 400;
	line-height: 1.7em;
	color: #414141;
	background-color: #ECF0F4;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 2%;
	margin-bottom: 2%;
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left: 2%;
	padding-right: 2%;
	border-top: 1px dashed #014587;
	border-bottom: 1px dashed #014587;
}
.featureTextBlue {
	color: #014587;
}
.featureText2 {
	color: #333;
	font-family: actor;
	font-size: 0.85em;
	line-height: 1.7em;
	padding-left: 0.5%;
	padding-right: 1%;
	margin-right: 1%;
	margin-top: 4px;
	padding-top: 4px;
	font-style: normal;
	font-weight: 400;
	background-color: #E9EFF4;
	padding-bottom: 5px;
	border-bottom: 1px dotted #9EC0E0;
}
.featureText2 a {
	color: #333;
	background-color: #E9EFF4;
	text-decoration:none;
}
.featureText2 a:hover {
	color: #e31a16;
	background-color: #e9eff4;
	text-decoration:none;
}
.featureText3 {
	color: #333;
	font-family: actor;
	font-size: 1em;
	line-height: 1.7em;
	padding-left: 0.5%;
	padding-right: 1%;
	margin-right: 1%;
	margin-top: 4px;
	padding-top: 4px;
	font-style: normal;
	font-weight: 400;
	background-color: #F5D883;
	padding-bottom: 5px;
	border-bottom: 1px dotted #DFB437;
}
.mainTextTestimonial {
	color: #333;
	font-family: actor;
	font-size: 0.85em;
	line-height: 1.7em;
	padding-left: .25%;
	padding-right: 5%;
	margin-right: 5%;
	margin-bottom: 0px;
	font-style: normal;
	font-weight: 400;
}
.mainTextTestimonial2 {
	color: #333;
	font-family: actor;
	font-size: 0.85em;
	line-height: 1.7em;
	padding-left: .25%;
	padding-right: 5%;
	margin-right: 5%;
	font-style: normal;
	font-weight: 400;
}
.mainTextTestimonial3 {
	color: #014587;
	font-family: actor;
	font-size: 0.85em;
	line-height: 1.7em;
	padding-left: .25%;
	padding-right: 5%;
	margin-top: 0px;
	margin-right: 5%;
	font-style: normal;
	font-weight: 400;
	border-bottom: 1px dashed #014587;
	margin-bottom: 5px;
	padding-bottom: 10px;
}
.mainTextTestimonial4 {
	color: #014587;
	font-family: actor;
	font-size: 0.85em;
	line-height: 1.7em;
	padding-left: .25%;
	padding-right: 5%;
	margin-top: 0px;
	margin-right: 5%;
	font-style: normal;
	font-weight: 400;
}
.captionText {
	font-family: actor;
	font-style: normal;
	font-weight: 400;
	font-size: 0.8em;
	color: #7B7B7B;
}
.calendar {
	color: #333;
	font-family: actor;
	font-size: 0.85em;
	line-height: 1.7em;
	padding-left: .25%;
	padding-right: 1%;
	margin-right: 25%;
	font-style: normal;
	font-weight: 400;
	margin-left: 3%;
}
.calendarLeft p {
	color: #333;
	background-color: #E4E3E3;
	font-family: actor;
	font-size: 0.85em;
	line-height: 1.7em;
	font-style: normal;
	font-weight: 400;
	min-width: 150px;
	float: left;
	display: block;
	margin-left: 3%;
	margin-right: 3%;
	padding: 3px 15px;
	bottom-border: solid;
	border-bottom: 1px dotted #A4A4A4;
}
.calendarRight p {
	color: #333;
	background-color: #E8E8E8;
	font-family: actor;
	font-size: 0.85em;
	line-height: 1.7em;
	font-style: normal;
	font-weight: 400;
	min-width: 150px;
	display: block;
	margin-left: 3%;
	margin-right: 15%;
	padding: 3px 15px;
	bottom-border: solid;
	border-bottom: 1px dotted #A4A4A4;
}
.fltLFT {
	float:left;
	padding-right: 10px;
}
.fltRGT {
	float:right;
	padding-left: 10px;
}
li.pdfBullet {
	border-bottom: 1px dotted #D7D7D7;
	list-style-image:url(images/pdf_icon.png);
	padding-bottom:3px;
	color: #333;
	font-family: actor;
	font-size: 0.85em;
	line-height: 1.7em;
	padding-left: .25%;
	padding-right: 1%;
	margin-right: 1%;
	font-style: normal;
	font-weight: 400;
}
li.pdfBullet a {
	text-decoration:none;
	color: #014587;
}
li.pdfBullet a:hover {
	text-decoration:none;
	color: #e31a16;
}
li.iconBullet {
	border-bottom: 1px dotted #D7D7D7;
	list-style-image:url(images/link_icon.png);
	padding-bottom:3px;
	color: #333;
	font-family: actor;
	font-size: 0.85em;
	line-height: 1.7em;
	padding-left: .25%;
	padding-right: 1%;
	margin-right: 1%;
	font-style: normal;
	font-weight: 400;
}
li.iconBullet a {
	text-decoration:none;
	color: #014587;
}
li.iconBullet a:hover {
	text-decoration:none;
	color: #e31a16;
}
li.iconBulletNew {
	border-bottom: 1px dotted #D7D7D7;
	list-style-image: url(images/link_icon_new.png);
	padding-bottom:3px;
	color: #333;
	font-family: actor;
	font-size: 0.85em;
	line-height: 1.7em;
	padding-left: .25%;
	padding-right: 1%;
	margin-right: 1%;
	font-style: normal;
	font-weight: 400;
}
li.iconBulletNew a {
	text-decoration:none;
	color: #014587;
}
li.iconBulletNew a:hover {
	text-decoration:none;
	color: #e31a16;
}
li.podcastBullet  {
	border-bottom: 1px dotted #D7D7D7;
	list-style-image:url(images/podcast_icon.png);
	padding-bottom:3px;
	color: #333;
	font-family: actor;
	font-size: 0.85em;
	line-height: 1.7em;
	padding-left: .25%;
	padding-right: 1%;
	margin-right: 1%;
	font-style: normal;
	font-weight: 400;
}
li.podcastBullet a {
	text-decoration:none;
	color: #014587;
}
li.podcastBullet a:hover {
	text-decoration:none;
	color: #e31a16;
}
.siteCredits a {
	font-family: actor;
	font-size: .75em;
	color: #CBC8C8;
	border-top: 1px solid #CBC8C8;
	padding-top: 3px;
	text-decoration: none;
}
.siteCredits {
	color: #CBC8C8;
	margin-top: 18px;
	margin-bottom: 10px;
}
.formText {
	color: #333;
	font-family: actor;
	font-size: 0.85em;
	line-height: 1.7em;
	padding-left: .25%;
	padding-right: 1%;
	margin-right: 1%;
	font-style: normal;
	font-weight: 400;
	background-color: #E8E7E7;
}
